
/*Calculator css*/
.dp-step-calcy,
.dp-step-calcy .gform_wrapper.gravity-theme .gf_progressbar_title{
    color:#fff;
}

.dp-step-calcy .gform_page {
    max-width:810px;
    margin:0 auto;
}

.dp-step-calcy textarea,
.dp-step-calcy input:not([type="button"]):not([type="submit"]):not([type="checkbox"]):not([type="radio"]){
    border:none;
    outline:none;
        border-radius: 30px;
    padding: 10px 20px !important;
    font-size: 22px !important;
    background: none;
    border: 2px solid rgb(255 255 255 / 30%);
    transition: all 0.3s linear;
    color:#fff;
    height:auto;
}

.dp-step-calcy .gform_wrapper.gravity-theme .gf_progressbar_blue{
    background:rgb(255 255 255/10%)
}

.dp-step-calcy .gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue{
    background:#fff;
    border-radius:20px;
}

.dp-step-calcy [type="button"], .dp-step-calcy [type="submit"]{
        border: none !important;
    padding: 18px 30px !important;
    border-radius: 40px !important;
    background: #fff !important;
    color: #124C96 !important;
    font-weight: bold !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
    box-shadow: inset rgb(0 0 0 / 40%) 0 -3px 0 !important;
    height:auto !important;
    
}

.dp-step-calcy .gform_wrapper.gravity-theme .gfield_label{
    font-size:24px;
}

.dp-step-calcy .gform_wrapper.gravity-theme .gfield_required{
    color:#fff !important;
}

.dp-step-calcy .gform_wrapper.gravity-theme .gfield_radio label,
.dp-step-calcy .gform_wrapper.gravity-theme .gfield_checkbox label{
    font-size:24px;
}

.dp-step-calcy input[type="radio"],.dp-step-calcy input[type="checkbox"],.dp-step-calcy .gfield--type-consent input[type="checkbox"]{
    position:absolute;
    left:0;
    top:0;
    opacity:0;
}

.dp-step-calcy .gchoice, .dp-step-calcy .gfield--type-consent  {
    position:relative;
    margin-bottom:20px;
}
.dp-step-calcy .gchoice input + label, .dp-step-calcy .gfield--type-consent input + label{
    padding-left:50px;
    cursor:pointer;
    position: relative;
    color:#fff !important;
}
.dp-step-calcy .gchoice input + label:before, .dp-step-calcy .gfield--type-consent input + label:before{
    content:'';
    display:block;
    position:absolute;
    left:0;
    top:50%;
    transform:translate(0, -50%);
    width:30px;
    height:30px;
    border:3px solid #fff;
    border-radius:50%;
    opacity:0.3;
    transition:all 0.3s linear;
}
.dp-step-calcy .gfield--type-consent input + label:before{

    transform:translate(0, -60%);
}
.dp-step-calcy .gchoice input + label:after, .dp-step-calcy .gfield--type-consent input + label:after{
    content:'';
    display:block;
    position:absolute;
    left:4px;
    top:50%;    
    width:8px;
    height:15px;
    border:2px solid;
    border-width:0 3px 3px 0;
    transform:rotate(45deg) translate(-26%, -79%);
    opacity:0;
    transition:all 0.3s;
}
.dp-step-calcy .gfield--type-consent input + label:after{
    transform:rotate(45deg) translate(-16%, -81%);
}
.dp-step-calcy .gchoice input:checked + label:after, .dp-step-calcy .gfield--type-consent input:checked + label:after{
    opacity:1;
}

.dp-step-calcy .gchoice:hover  input + label:before,
.dp-step-calcy .gchoice input:checked + label:before, .dp-step-calcy .gfield--type-consent:hover input + label:before, .dp-step-calcy .gfield--type-consent input:checked + label:before{
    transform:translate(0, -50%) scale(1.2);
    opacity:1;
}

.dp-step-calcy .gform_wrapper .gfield_error  .gfield_label{
    color:#fff !important;
}

.dp-step-calcy .gfield_error .gchoice input + label{
    color:#fff !important;
}

.dp-step-calcy .gform_wrapper .gfield_validation_message, .gform_wrapper .validation_message{
border: none;
    background: #e02c2c !important;
    color: #fff !important;
    font-size: 13px !important;
    border-radius: 40px !important;
    font-weight: 500 !important;
    width: auto;
    display: inline-block;
    padding: 4px 15px !important;
}

.dp-step-calcy .gform_wrapper .gform_validation_errors{
    border:1px solid rgb(255 255 255/30%) !important;
    padding:20px 20px 20px !important;
    background:none !important;
    font-size:20px !important;
    box-shadow:none !important;
    border-radius:10px !important;
    margin:0 0 25px !important;
    
}

.dp-step-calcy .gform_wrapper .gform_validation_errors h2{
    font-size:25px !important;
    color:#fff !important;
    padding:0 0 0 40px !important
}

.dp-step-calcy .gform_wrapper .gform_validation_errors>h2 .gform-icon{
    left:0 !important;
}

.dp-step-calcy .gform_page_fields{

}

.dp-step-calcy .gform_wrapper .gfield_label{
    margin-bottom:30px !important;
}

.dp-step-calcy h2{
    margin-bottom:10px !important;
}
.dp-step-calcy .gform_wrapper .gform_previous_button.button{
    background:#2c7de5 !important;
    color:#fff !important;
}

.dp-step-calcy textarea::placeholder, .dp-step-calcy input:not([type="button"]):not([type="submit"]):not([type="checkbox"]):not([type="radio"])::placeholder{
    color:rgb(255 255 255/60%) !important;
}

.dp-step-calcy textarea:hover, .dp-step-calcy input:not([type="button"]):not([type="submit"]):not([type="checkbox"]):not([type="radio"]):hover{
    border-color:rgb(255 255 255/70%)
}

.dp-step-calcy .gfield--type-consent input + label a{
    text-decoration:none !important;
    transition:all 0.3s linear !important;
    box-shadow: 0 1px 0 !important;
}

.dp-step-calcy .gfield--type-consent input + label a:hover{
    box-shadow: 0 2px 0 !important;
    color:#00d8ff !important;
}

.dp-step-calcy .gform_anchor{outline:none !important;}
/*Calculator css end*/


.gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type=image], .gform_legacy_markup_wrapper .gform_footer input[type=submit],
.dp-gf-white-form .gform_footer input.button, .dp-gf-white-form .gform_footer input[type=image], .dp-gf-white-form .gform_footer input[type=submit]{
    background:rgba(0, 174, 239, 1) !important;
    border:none !important;
    border-radius:4px !important;
    color:#fff !important;
    padding:16px 25px !important;
    font-weight:bold !important;
    font-size:14px !important;
}

.gform-theme--no-framework, .dp-gf-white-form .gform-theme--orbital{
    background:#fff;
    padding:30px;
    border-bottom:rgba(0, 174, 239, 1) 5px solid;
}

.gform_legacy_markup_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), 
.gform_legacy_markup_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), 
.gform_legacy_markup_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]),
.dp-gf-white-form .gfield  input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]){
    background:rgba(0, 0, 0, 0.05);
    border:1px solid rgba(0, 0, 0, 0.07);
    border-radius:4px;
    padding:10px 20px;
    font-size:14px;
    font-weight:500;
	outline:none;
}

.dp-gr-steps-form .gform-theme--no-framework:not(.dp-steps-form-widget){
    background:none;
    padding:0;
    border:none;
}

.dp-gr-steps-form .gform_wrapper *:not(.button){
    color:#fff !important;
    font-family: "League Spartan", Sans-serif;
}

.gform_wrapper .gform_required_legend {
    display: none;
}


.dp-step-calcy .gform_wrapper .gfield_label{
    font-size:24px !important;
}


.dp-step-calcy .gform_wrapper .gfield_radio label,
.dp-step-calcy .gform_wrapper .gfield_checkbox label{
    font-size:24px !important;
}


.dp-step-calcy .gform_wrapper legend{
    font-weight:bold
}